Bug 525918 - Please update to version 1.7.3.4
Summary: Please update to version 1.7.3.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: john
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-27 07:26 UTC by Pavel Alexeev
Modified: 2010-02-02 01:11 UTC (History)
2 users (show)

Fixed In Version: 1.7.3.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-02 01:06:11 UTC


Attachments (Terms of Use)

Description Pavel Alexeev 2009-09-27 07:26:27 UTC

Comment 1 Till Maas 2009-09-27 08:17:33 UTC
I will look into it within the next days.

Comment 2 Fedora Update System 2010-01-18 22:27:30 UTC
john-1.7.3.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/john-1.7.3.4-1.fc11

Comment 3 Fedora Update System 2010-01-18 22:27:36 UTC
john-1.7.3.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/john-1.7.3.4-1.fc12

Comment 4 Fedora Update System 2010-01-19 19:32:09 UTC
john-1.7.3.4-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update john'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-0748

Comment 5 Fedora Update System 2010-01-19 19:45:56 UTC
john-1.7.3.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update john'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0803

Comment 6 Fedora Update System 2010-02-02 01:06:06 UTC
john-1.7.3.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-02-02 01:11:33 UTC
john-1.7.3.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.